﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head><title>Exporting Category, Subcategories and Associated Controls</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Exporting Category, Subcategories and Associated Controls</h1>
        <p>You can export the analytics details of category, subcategories and associated controls using the <strong>Analytics History </strong>in the following format:</p>
        <ul>
            <li>CSV</li>
            <li>EXCEL</li>
        </ul>
        <p>To export the details of category, subcategories and associated controls, perform the following steps:</p>
        <ol>
            <li>
                <p>Go to&#160;<strong>Analytics &gt;&#160;Analytics History</strong>.</p>
            </li>
            <li>
                <p>Select&#160;the Non-Elastic&#160;tab.</p>
            </li>
            <li>
                <p>Select the appropriate category.</p>
            </li>
            <li>
                <p>Click the <b>Actions</b> arrow and select required format in the Export.</p>
            </li>
        </ol>
        <p>The Save As dialog window appears where you can enter the file name and save the export file into your desired local folder, as required.</p>
        <p>The exported file consists of category, subcategories and associated control details. </p>
    </body>
</html>